/* .btn, .form-control, .control-group input, a.jdb-button-link{border-radius:0.25rem!important;padding: 0.5rem 0.85rem;} */
.card{border:1px solid transparent;height:auto}
.article-intro-text{border-radius:0px;}
.breadcrumb{background-color:transparent;margin-bottom:2em;margin-left:-1em;}
.breadcrumb li:first-child{display:none}
.astroid-component::not(.item-title){
    text-align: justify;
}
.astroid-component::before, .article-info::before, .article-info::after, .category-desc:after{
    content: '';
    display: block;
    width: 15%;
    
}

body::not(.com-jdbuilder) .astroid-component::before{
    border-top: .5em solid var(--bs-white);
    padding: .7em 0;
}
.com-content-article > meta + div[itemprop="articleBody"] + dl.article-info::before{
    border-bottom: .5em solid var(--bs-white);
    margin-bottom: 3em;
    padding: .7em 0;
}
.com-content-article > meta + dl.article-info::after, 
.com-content-article > meta + div.item-title + dl.article-info::after
{
    border-bottom: .5em solid var(--bs-white);
    padding: .7em 0;
}

.com-content-article div[itemprop="articleBody"] a,
.com-content-article div[itemprop="articleBody"] a:hover
{
    text-decoration: underline !important;
}

.astroid-column.main-content {
    margin-bottom:2rem;
}
.right-column .right-modules {
    /*background-color: var(--bs-light);*/
    /*border-radius: 15px;*/
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
}

.right-column .right-modules ul{
    /*padding: 0em 0em 2em 0em;*/
    /*border-left: .5em solid var(--bs-white);*/
}


.right-column .right-modules .moduletable{
    padding-left: 1em;
}

.right-column .right-modules h3,
.right-column .right-modules h4,
.right-column .right-modules h5{
    margin-bottom: 1rem;
}

.right-column .right-modules .nav.astroidmenu.menu li,
.right-column .right-modules .moduletable .module-title{
    display: block;
    padding: 0.15rem;
}


.right-column .right-modules .nav.menu li a{
    /*padding: 0em 0em 2em 0em;*/
    /*border-left: .5em solid var(--bs-white);*/
    color: var(--bs-gray);
}

.right-column .right-modules .nav.menu li.current.active{
    /*background: var(--bs-primary);*/
    /*color: var(--bs-white);*/
    /*padding: 0.15rem .6rem;*/
    /*border-radius: .25rem;*/
}

.right-column .right-modules .nav.menu li.current.active a{
    /*color: var(--bs-white);*/
    font-weight: 600;
    color: var(--bs-primary);
}
/* .category-desc:after{
    margin-bottom: 2em;
    border-bottom: .5em solid var(--bs-white);
    padding: .7em 0;
} */
.main-content{
    padding: 0 1em 0 1em;
}

.item-title, .content-category > h1{
    /*padding: 1rem 0 .5rem 0;*/
}
.item-title + .item-title,
.content-category > .category-desc{
    padding: .5rem 0 .5rem 0;
    margin-bottom: 1rem;
}

#firedrive-category-table{margin-top:2em;}
form select:not(.custom-select){
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: white url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center / 8px 10px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    margin-right:1em;
    appearance: none;
}
.bottom-section ul li{margin:.3em 0;}
#firedrive-category-table .col-title h2 a, #firedrive-category-table .col-title h2,
#firedrive-category-table .col-title h3 a, #firedrive-category-table .col-title h3,
#firedrive-category-table .col-title h4 a, #firedrive-category-table .col-title h4,
#firedrive-category-table .col-title h5 a, #firedrive-category-table .col-title h5{font-weight:400;}

.element-invisible{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

fieldset.filters{
    margin: 1.5em 0;
}

.pager.pagenav {visibility: hidden;}
.article-info > dd {
    
}
.article-info > dd:not(.published) {
    display: none;
}

.content-links > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

li[class^="content-links-"] > a{
    padding: 0.5rem 0.85rem;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    font-weight: 600;
    line-height:1.5;
    background-color:var(--bs-warning);
    color: var(--bs-dark);
    margin-right:1rem;
    margin-top:2rem;
    border-radius: 0.25rem!important;
     text-transform: uppercase;
    letter-spacing: .07rem;
}

li[class^="content-links-"] > a::before{
    content:"\f005";
    font-family: "Font Awesome 5 Free";
    margin-right:.5rem;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 400;
}

li[class^="content-links-"] > a[href$=".pdf"]::before,
li[class^="content-links-"] > a[href$=".doc"]::before,
li[class^="content-links-"] > a[href$=".docx"]::before{
    content:"\f15c";
}

li[class^="content-links-"] > a[href^="mailto"] {
    background-color:var(--bs-light);
    color: var(--bs-dark);
}

li[class^="content-links-"] > a[href^="mailto:"]::before{
    content:"\f1d8";
}

.astroid-component-area h3,
.astroid-component-area h4,
.astroid-component-area h5{
    margin-top: 1.6rem;
    padding: .5rem 0;
}

.astroid-component-area .pd-subcategory.categories-list h3 {
    margin-top: .3rem;
}


.astroid-component-area h4,
.astroid-component-area h5{
    color: var(--bs-gray );
}
.astroid-logo img,
.astroid-logo.astroid-logo-image img,
.astroid-logo.astroid-logo-image .astroid-logo-default, .astroid-logo.astroid-logo-image .astroid-logo-mobile, .astroid-logo.astroid-logo-image .astroid-logo-sticky {
    max-width: 18.5rem;
    max-height: 8.7rem;
}
.astroid-nav > li > a.nav-link {
    padding: 0.5rem .6rem;
}
.astroid-component-area div[itemprop="articleBody"]{
      margin-top: 2em;
}
.astroid-component-area div[itemprop="articleBody"] a::not(.btn){
    padding:.1rem .4rem;
    font-weight: 550;
}
.astroid-component-area div[itemprop="articleBody"] a::not(.btn)::after{
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
    margin-right:.5rem;
    margin-left:.5rem;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.astroid-component-area p > small {
    visibility:hidden;
}
.categories-list .page-header.item-title::before{
    content: "\f07c";
    font-family: "Font Awesome 5 Free";
    margin-right:.5rem;
    margin-left:.5rem;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.categories-list .page-header.item-title a.btn{
    display:none;
}

.categories-list .collapse.fade{
    display:none;
}

.cat-children ul {
    list-style: none;
    padding-left: 0px;
}

.cat-children .item-title {
    font-weight: 550; 
}
.cat-children .item-title::before{
     content: "\f07c";
    font-family: "Font Awesome 5 Free";
    margin-right:.5rem;
    margin-left:.5rem;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.contact-image {
    max-width: 150px;
    max-height: 150px;
    object-fit: cover;
    object-position: top;
    border-radius: 200px;
    overflow: hidden;
    width: 600px;
}

blockquote {
    font-weight:500;
    font-style: normal;
    color: var(--bs-gray);
}


.home-it-alias .content-section,
.home-en-alias .content-section {
    padding-top: 0px;
}

.home-it-alias .main-content,
.home-en-alias .main-content {
    padding: 0;
}

.sppb-button-wrapper a,
.btn a,
.nav a,
.astroid-column a  {
    text-decoration: none;
}

.home-it-alias .astroid-component-area h3,
.home-it-alias .astroid-component-area h4,
.home-it-alias .astroid-component-area h5,
.home-en-alias .astroid-component-area h3,
.home-en-alias .astroid-component-area h4,
.home-en-alias .astroid-component-area h5{
    margin-top: 0;
    padding: 0;
}

.nav-item-deeper.has-megamenu.nav-item-dropdown > .megamenu-container.nav-item-level-1 {
    left: 0 !important;
    top: 120% !important;
    width: 250px !important;
    max-width: 1110px !important;
}

div.mod-languages li {
    margin: 0 0 !important;
}

div.mod-languages ul li.lang-active {
    background-color: transparent !important;
}